Subject: Re: Is this 32-bit NCM?y

From: Bjørn Mork <[email-masked]>
Date: Thu, 04 Dec 2014 11:02:19 +0100

Enrico Mioso <[email-masked]> writes:

> Guys!
> Don't forget I can test it - since I have a remote machine with 3.16
> kernel and the device, at least for now.
> So - Bjorn: do I need just to disable padding or do I need also to
> perform some other changes? I am sorry if I ask this a little bit
> stupidly, but I was alittle bit busy here.

I don't know.  I just mentioned it because it is easy to test, although
the method isn't too obvious.  Someone should document this somewhere.
Hey, wait...  Someone did :-)

https://www.kernel.org/doc/Documentation/ABI/testing/sysfs-class-net-cdc_ncm

Bjørn